::-webkit-scrollbar{width:12px;}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);-webkit-border-radius:1px;border-radius:1px;}
::-webkit-scrollbar-thumb{-webkit-border-radius:10px;border-radius:10px;background:rgba(159,80,0,0.8);-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);}
::-webkit-scrollbar-thumb:window-inactive{background:rgba(255,0,0,0.4);}